-- 基础信息
base_info = {
	group_id = 133221001
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 1002, monster_id = 25010201, pos = { x = -2959.760, y = 200.514, z = -4252.826 }, rot = { x = 0.000, y = 105.590, z = 0.000 }, level = 27, drop_id = 1000100, disableWander = true, area_id = 11 },
	{ config_id = 1003, monster_id = 25010201, pos = { x = -2959.495, y = 200.282, z = -4255.542 }, rot = { x = 0.000, y = 79.930, z = 0.000 }, level = 27, drop_id = 1000100, disableWander = true, area_id = 11 },
	{ config_id = 1004, monster_id = 25010301, pos = { x = -2958.190, y = 200.526, z = -4254.068 }, rot = { x = 0.000, y = 98.620, z = 0.000 }, level = 27, drop_id = 1000100, disableWander = true, area_id = 11 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 1001, gadget_id = 70300104, pos = { x = -2961.655, y = 200.150, z = -4257.025 }, rot = { x = 0.000, y = 152.000, z = 0.000 }, level = 27, area_id = 11 },
	{ config_id = 1005, gadget_id = 70300104, pos = { x = -2961.655, y = 200.160, z = -4257.025 }, rot = { x = 0.000, y = 152.000, z = 0.000 }, level = 27, area_id = 11 },
	{ config_id = 1006, gadget_id = 70300094, pos = { x = -2955.422, y = 200.063, z = -4259.181 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 11 },
	{ config_id = 1007, gadget_id = 70300094, pos = { x = -2955.422, y = 200.063, z = -4259.181 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 1001, 1006 },
		regions = { },
		triggers = { },
		rand_weight = 100,
		ban_refresh = true
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { 1002, 1003, 1004 },
		gadgets = { 1005, 1007 },
		regions = { },
		triggers = { },
		rand_weight = 100,
		ban_refresh = true
	}
}

--================================================================
--
-- 触发器
--
--================================================================
